/*Regular*/
@font-face {
  font-family: 'bwQuinta';
  src: url('webfonts/Regular/bwquintapro-regular-webfont.eot'); /* IE9 Compat Modes */
  src: url('webfonts/Regular/bwquintapro-regular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/Regular/bwquintapro-regular-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('webfonts/Regular/bwquintapro-regular-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfonts/Regular/bwquintapro-regular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/Regular/bwquintapro-regular-webfont.svg#bwQuintaRegular') format('svg'); /* Legacy iOS */
}

/*Medium (500)*/
@font-face {
  font-family: 'bwQuinta';
  src: url('webfonts/Medium/bwquintapro-medium-webfont.eot'); /* IE9 Compat Modes */
  src: url('webfonts/Medium/bwquintapro-medium-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/Medium/bwquintapro-medium-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('webfonts/Medium/bwquintapro-medium-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfonts/Medium/bwquintapro-medium-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/Medium/bwquintapro-medium-webfont.svg#bwQuintaMedium') format('svg'); /* Legacy iOS */
	font-weight:500;
}

/*Bold*/
@font-face {
  font-family: 'bwQuinta';
  src: url('webfonts/Bold/bwquintapro-bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('webfonts/Bold/bwquintapro-bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/Bold/bwquintapro-bold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('webfonts/Bold/bwquintapro-bold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfonts/Bold/bwquintapro-bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/Bold/bwquintapro-bold-webfont.svg#bwQuintaBold') format('svg'); /* Legacy iOS */
	font-weight:bold;
}

/*Black (800)*/
@font-face {
  font-family: 'bwQuinta';
  src: url('webfonts/Black/bwquintapro-black-webfont.eot'); /* IE9 Compat Modes */
  src: url('webfonts/Black/bwquintapro-black-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('webfonts/Black/bwquintapro-black-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('webfonts/Black/bwquintapro-black-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('webfonts/Black/bwquintapro-black-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('webfonts/Black/bwquintapro-black-webfont.svg#bwQuintaBlack') format('svg'); /* Legacy iOS */
	font-weight:800;
}